Subject: draft-eng-nalawade-ospf-tunnel-cap-00.txt

From: Yakov Rekhter <[email-masked]>
Date: Wed, 12 Nov 2003 05:51:52 -0800

Folks,

The L2TPv3 part of draft-eng-nalawade-ospf-tunnel-cap-00.txt essentially
turns OSPF into an alternative signaling protocol for L2TPv3. Before
accepting the draft as a WG document there has to be a clear explanation
of why there is a need to create yet another signaling protocol for L2TPv3,
and why L2TPv3 signaling is not sufficient.

Yakov.